body {
  background-color: #684E3C;
}

#title {
  color: #065b0a;
  font-size: 3rem;
  font-weight: 600;
}
#img-background {
  margin-top: -20%;
  max-width: 100%;
  max-height: 40%;
}
#brown {
  background-color: #684E3C;
}
#text {
  color: white;
  font-size: xx-large;
  text-align: center;
}
#formulaire {
  color : #b2b2b2;
  padding-top: 15%;
  padding-left: 10%;
}
#licence-select {
  color: #1A1A1A;
}
p {
  color: white;
}